# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.CurrencyAndAmountRange

Packages that use CurrencyAndAmountRange
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of CurrencyAndAmountRange in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as CurrencyAndAmountRange
Modifier and Type
Field
Description
`protected CurrencyAndAmountRange`
Rate1.`vldtyRg`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return CurrencyAndAmountRange
Modifier and Type
Method
Description
`CurrencyAndAmountRange`
ObjectFactory.`createCurrencyAndAmountRange()`
Create an instance of `CurrencyAndAmountRange`
`CurrencyAndAmountRange`
Rate1.`getVldtyRg()`
Gets the value of the vldtyRg property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type CurrencyAndAmountRange
Modifier and Type
Method
Description
`void`
Rate1.`setVldtyRg(CurrencyAndAmountRange value)`
Sets the value of the vldtyRg property.